{
	"description": "Lookup table for range correction based on raw range",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Near Range Correction Table",
	"required": [
		"delta",
		"content"
	],
	"properties": {
		"delta": {
			"description": "Delta between table entries [m], first entry is at range = 0 m",
			"type": "number"
		},
		"content": {
			"description": "Correction value [m] to be added to the raw range",
			"type": "array",
			"maxItems": 2000,
			"items": {
				"type": "number"
			},
			"minItems": 1
		}
	}
}